Subject: Ticket Assigned - Update on Refund
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 29 Sep 2020 05:05:50 +0000

Hi Algaili Abdelbagee Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Update on Refund Hi Team,

I wanted enquire about the update on my refund for the order #6222336067
which was paid through visa card. I was told that once the product is
shipped back it would take 2-5 days for the product to arrive at the
warehouse and 2-15 days for the refund to be processed. Since it has been 7
days and I have not yet received any information regarding the refund. Hope
you'd clear this up for me soon.

Thanks & Regards

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1527079